@charset "utf-8";
body		{ font-size:12px; line-height:180%;color:#444;margin:0;font-family:"Microsoft YaHei"; background: #fff;} 
ul,li,ol,form,h1,h2,h3,h4,h5,h6,div,p {margin:0px; padding:0px; line-height:150%;}
td{line-height:180%;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ul,ol{list-style:none;}
table	　　{ border-collapse: collapse}
img{border:0}
a:active, a:focus {-moz-outline:none;outline:none;ie-dummy:expression(this.hideFocus=true);} 
a ,
a:link,
a:visited 	{ color: #444; text-decoration: none;  }
a:hover		{ color: #196ebe; text-decoration: none }
.b 			{ font-weight: bold; }
.clear 		{clear:both; display:block;height:0;overflow:hidden;}
.l{float:left}
.r{float:right}
.p12{font-size:12px}
.p14{font-size:14px}
.index{background: #fff;} 

.topbg{max-width:1350px; min-width:1200px; height:130px; margin:0 auto 0; clear:both;}
.top{height:130px; margin:0 0 0 26px; float:left}
.top .logo{ width:820px; height:130px; background:url(../images/logo.png?v=2021) no-repeat; text-indent:-9999px; overflow:hidden; float:left}

.sobox .input,.sobox .btn{background-image:url(../images/sobg.png)}
.sobox{width:160px; height:25px; margin:40px 0px 0px 0 ; float:right; overflow:hidden}
.sobox .select{width:160px; height:25px; line-height:25px; float:left;}
.sobox .input{ width:125px;height:25px; line-height:22px; padding:0 5px; border:0; float:left;outline:medium; color:#999}
.sobox .btn{ border:0px; width:25px; height:25px; float:left;background-position: right 0px; text-indent:-999px; overflow:hidden; cursor:pointer}
.sobox:hover .input{background-position: 0 -25px;color:#666}
.sobox:hover .btn{background-position: right -25px;}

.navbg{width:100%; max-width:1350px; margin:0 auto; height:40px;background:#00b5bd;}
.navbox{ width:100%;min-width:1200px;  height:390px; margin:0 auto; overflow:hidden;}
.slogan{ float:right; padding:0 40px 0 0; width:36%; line-height:40px; background: url(../images/navbg.png) left  no-repeat #009da6; color:#a1dee1; font-size:16px; text-align:right}

.nav{ padding:0px 0 0 40px; height:40px; line-height:40px;position:relative; z-index:1; float:left}
.nav a:link,.nav a:visited{ color:#444;  }
.nav .nLi{ float:left;  position:relative; display:inlinemargin:0 0px}
.nav .nLi h3{ float:left; text-align:left;letter-spacing:1px;}
.nav .nLi h3 a{ display:block; text-align:left;color:#fff;padding:0 20px;   font-size:16px; height:40px; line-height:40px;font-weight:normal;   font-family:"Microsoft YaHei" }
.nav .on  span{ background:#196ebe; width:70px; height:2px; display:block; position:absolute; left:0; top:-30px;}

.nav .on h3 a:link,.nav .on h3 a:visited{color:#fff;background:#0cc2ca}
.nav .on h3.home a{background:none}

.nav .sub{ display:none; width:360px; left:-0px; top:40px; font-size:14px; border:#eee solid; border-width:0;  font-family:"Microsoft YaHei" ;  position:absolute; background:url(../images/subbg.png) 0 8px repeat-x;  line-height:26px; padding:10px 20px 20px;margin-top:-8px; overflow:hidden; border-bottom:#196ebe 0px solid;}
.nav .sub li{ zoom:1; line-height:32px; width:80px; padding:0 0 0 0px; float:left; }
.nav .sub li.t2{width:160px;}
.nav .sub a:link,.nav .sub a:visited{ display:block; padding:0 0 0 0px; color:#444; float:left }
.nav .sub a:hover{ color:#f30;}

.nav .sub .titbg{ background:#196ebe; width:70px; height:2px; position:absolute; margin:-2px0 0 0 0}
.nav .sub .img{ float:left; width:180px; height:140px; margin:8px 20px 0 0}
.nav .sub .img1{ background:url(../images/navimg1.jpg) no-repeat}
.nav .sub .img2{ background:url(../images/navimg2.jpg) no-repeat}
.nav .sub .img3{ background:url(../images/navimg3.jpg) no-repeat}
.nav .sub .img4{ background:url(../images/navimg4.jpg) no-repeat}
.nav .sub .img5{ background:url(../images/navimg5.jpg) no-repeat}
.nav .sub .img6{ background:url(../images/navimg6.jpg) no-repeat}


.fullSlide { max-width:1350px; min-width:1200px; margin:0 auto 0px; position: relative; height:530px; background: #fff;}
.fullSlide .bd { margin: 0 auto; position: relative; z-index: 0; overflow: hidden; }
.fullSlide .bd ul { width: 100% !important; }
.fullSlide .bd li { width: 100% !important; height: 530px; overflow: hidden; text-align: center; }
.fullSlide .bd li a { display: block; height: 530px; }
.fullSlide .hd { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 30px; line-height: 30px; text-align: center; _background: #000; _filter: alpha(opacity=60); }
.fullSlide .hd ul { text-align: center; padding-top: 5px; display:none }
.fullSlide .hd ul li { cursor: pointer; display: inline-block; *display:inline;zoom: 1; width: 8px; height: 8px; margin: 5px; background: url(../images/icoCircle.png) 0 -9px; overflow: hidden; line-height: 9999px; }
.fullSlide .hd ul .on { background-position: 0 0; }

.fullSlide .prev,
.fullSlide .next{ position:absolute; left:2%; top:45%; margin-top:-25px; display:block; width:60px; height:60px; background:url(../images/slider-arrow.png) -98px 14px no-repeat  rgba(0,0,0,0.1) ; filter:alpha(opacity=50);opacity:0.5; 
border-radius: 6px;-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px;}
.fullSlide .next{ left:auto; right:2%; background-position:22px 14px; }
.fullSlide .prev:hover,
.fullSlide .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.fullSlide .prevStop{ display:none;  }
.fullSlide .nextStop{ display:none;  }

/*.ywico{ width:875px; height:90px; position:absolute; left:50%; top:650px; margin:0 0 0 -435px; z-index:1}
*/
.ywico{ width:1050px; height:90px;margin:-45px auto 0; padding:0 162px; position:relative; z-index:9999}
.ywico li{width:175px; height:90px; background:#026f76; float:left;}
.ywico li.icobg2{background:#009da6;}
.ywico li span{display:block; width:45px; height:45px;margin:22px 0 0 18px; float:left;border-radius: 25px;-webkit-border-radius: 25px; -moz-border-radius: 25px; -ms-border-radius: 25px; -o-border-radius: 25px;}
.ywico li.yw1 span{ background:url(../images/ico01.png) no-repeat #009da6}
.ywico li.yw2 span{ background:url(../images/ico02.png) no-repeat #026f76}
.ywico li.yw3 span{ background:url(../images/ico03.png) no-repeat #009da6}
.ywico li.yw4 span{ background:url(../images/ico04.png) no-repeat #026f76}
.ywico li.yw5 span{ background:url(../images/ico05.png) no-repeat #009da6}
.ywico li.yw6 span{ background:url(../images/ico06.png) no-repeat #026f76}
.ywico li p{ margin:22px 0 0 10px; width:90px;line-height:45px;float:left; font-size:20px}
.ywico li a p{ color:#fff}
.ywico li a{ display:block; width:100%; height:100%;}

.main{ width:1200px; margin:0 auto 0; clear:both;}
.main_l{ width:880px; margin:40px 0 0 0; float:left}
.tit1{ width:100%; height:34px;}
.tit1 h2{ width:140px; height:34px; line-height:34px; text-align:center; font-size:20px; color:#fff; background:url(../images/titbg1.png) no-repeat}

.xuekebox{ margin:6px 0 0; height:310px;border-top:#00a0e9 2px solid; position:relative}
.xuekelist{ height:298px; overflow:hidden; padding:12px 0 0 0; background:#f5f5f5; position:absolute; border-bottom:#fff 20px solid; z-index:9;-webkit-transition: 100ms; -o-transition: 100ms; -moz-transition: 100ms; transition: 100ms;}
.xuekebox:hover .xuekelist{ height:440px; }
.xuekelist li{ width:25%; padding:6px 0 6px 0; float:left;}
.xuekelist li a{background:url(../images/pic2.png) no-repeat 0px center; margin:0 0 0 30px; padding:0 0 0 15px; font-size:14px}
.xuekebox .more{ position:absolute; right:0px; top:275px; z-index:10;background:url(../images/more.png) no-repeat; width:75px; height:20px; display:block; overflow:hidden; text-indent:-999px; margin:0 16px 0 0; float:right;opacity:1.0; -webkit-transition: 100ms; -o-transition: 100ms; -moz-transition: 100ms; transition: 100ms;}
.xuekebox:hover .more{opacity:0;}
.newsbox{ margin:6px 0 0; height:310px; background:#f5f5f5; border-top:#00a0e9 2px solid}



.xuekemorelist{overflow:hidden; margin:20px 0}
.xuekemorelist li{ width:25%; padding:7px 0; float:left;}
.xuekemorelist li a{background:url(../images/pic2.png) no-repeat 0px center; margin:0 30px 0 2px ; padding:0 0 0 15px; font-size:14px}



/*  */
.slideBox{ width:400px; position:relative; margin:20px 20px 0 20px; float:left }
.slideBox .hd{ height:24px; overflow:hidden; position:absolute; right:0px; bottom:-36px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ color: #de1e1d; float: left; width: 20px; height: 20px; line-height: 20px; font-size:14px; overflow: hidden; text-align:center;margin:0 0px 0px 5px ; cursor: pointer; background: none; border: #de1e1d 1px solid; text-decoration: none; filter: alpha(opacity=100); opacity: 1.0;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius:0px; -webkit-transition: 100ms; -o-transition: 100ms; -moz-transition: 100ms; transition: 100ms;}
.slideBox .hd ul li.on{ width: 20px; color: #fff; background: #de1e1d; border: #de1e1d 1px solid; -webkit-transition: 100ms; -o-transition: 100ms; -moz-transition: 100ms; transition: 100ms;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{width:400px; height:240px; display:block;  }
.slideBox .bd p{color: #eee; padding:58px 0px 0 10px; font-size: 16px;display: block; width:390px; height:38px; line-height:38px; position: absolute;bottom: 0; left: 0; background:url(../images/focus_titbg.png) repeat-x 0 bottom}

.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=0);opacity:0.0;   }
.slideBox:hover .next,.slideBox:hover .prev{ filter:alpha(opacity=50);opacity:0.5;  }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.focus_news{ margin:16px 0 12px 0px; width:420px; height:245px; overflow:hidden; float:left}
.focus_news h1{padding:0;font-size:18px; height:30px; line-height:30px ;color:#196ebe; font-weight:bold; overflow:hidden; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; }
.focus_news h1 a{color:#196ebe;}
.focus_news .abstract{ margin:2px 0; font-size:13px; color:#999;line-height:150%;overflow:hidden; display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; }
.focus_news ul{ margin:12px 0 0 0;padding:8px 0 0 0; border-top:#aaa 1px dashed}
.focus_news li{ height:32px; line-height:32px;font-size:16px;  overflow:hidden; background:url(../images/pic1.png) no-repeat 0px 11px; padding:0 0 0 18px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis}
.focus_news li span.date { float:right; width:50px; font-size:14px; text-align:right; color:#aaa;font-family:Arial, Helvetica, sans-serif;}
.focus_news li a:link,.focus_news li a:visited {color:#333;}
.focus_news li a:hover {color:#196ebe;}

.newsbox .more{ background:url(../images/more.png) no-repeat; width:75px; height:20px; display:block; overflow:hidden; text-indent:-999px; margin:0 16px 0 0; float:right}

.main_r{ width:300px; float:right; margin:80px 0 0 0; background:#5cb5dc; height:312px;}
.tit2{ width:100%; margin:0 0 10px}
.tit2 h2{height:70px; line-height:70px;font-size:20px; color:#fff; text-align:center;background:url(../images/titbg2.png) no-repeat; }
.tit2 h2 a{color:#fff;}

.list1 {height:196px; overflow:hidden }
.list1 li{ height:32px; line-height:32px;font-size:14px;  overflow:hidden;padding:0 10px;color:#fff;overflow: hidden;white-space: nowrap;text-overflow:ellipsis}
.list1 li span.date { float:right; width:50px; font-size:14px; text-align:right; color:#acdff6;font-family:Arial, Helvetica, sans-serif}
.list1 li a:link,.list1 li a:visited {color:#fff;}
.list1 li a:hover {color:#ecf6fa;}
.main_r .more{ background:url(../images/more.png) no-repeat; width:75px; height:20px; display:block; overflow:hidden; text-indent:-999px; margin:0 10px 0 0; float:right}
.main_r .zhuanjia .more{ background:url(../images/more.png) no-repeat; width:75px; height:20px; display:block; overflow:hidden; text-indent:-999px; margin:-30px 10px 0 0; float:right}



.ewmbox{ margin:40px 0 0 10px}
.ewmbox li{ width:140px; float:left;font-size:14px; text-align:center;color:#fff;}
.ewmbox li img{ width:126px; height:126px;}

.ztbox { width:1200px; margin:40px auto 0; position:relative}
.ztbox .tit{ width:100%; height:34px;}
.ztbox .tit h2{ width:140px; height:34px; line-height:34px; text-align:center; font-size:20px; color:#fff; background:url(../images/titbg1.png) no-repeat}
.ztbox .more{ position:absolute; right:2px; top:15px; font-size:14px}

.ztbox .bd{ width:1200px; margin:6px 0 0 ;border-top:#00a0e9 2px solid; overflow:hidden}
.ztbox ul{ width:1200px;}
.ztbox li{ float:left; width:215px; height:170px; margin:20px 30px 10px 0; position:relative; overflow:hidden}
.ztbox li img{ z-index:1; width:215px; height:120px;}
.ztbox li p{line-height:20px; padding:5px 0 0 0; width:100%; color:#333; font-size:16px; text-align:center}

.zhuanjia li{height:115px; padding:0 5px 0 10px}
.zhuanjia li img{ width:80px; height:102px; padding:0 10px 0 0; float:left;}
.zhuanjia li .name{ font-size:16px; line-height:200%; font-weight:bold}
.zhuanjia li a:link,.zhuanjia li a:visited {color:#fff;}
.zhuanjia li a:hover {color:#ecf6fa;}

.readzhuanjia .tit { background:#f9f9f9; height:32px; line-height:32px; border-bottom:#E5E5E5 1px solid; margin:20px 0 15px}
.readzhuanjia .tit h2{ margin:0; padding:0 0 0 20px;line-height:32px; color:#00a0e9; font-size:16px;}
.readzhuanjia { width:850px; overflow:hidden;}
.readzhuanjia ul{ width:950px;}
.readzhuanjia li{ width:400px; margin:5px 35px 20px 5px;height:122px; float:left; box-shadow: 0 1px 5px rgba(0, 0, 0, .1);}
.readzhuanjia li img{ width:80px; height:102px; padding:10px; float:left;}
.readzhuanjia li .name{ font-size:16px; line-height:200%; font-weight:bold; padding:5px 10px 0 0}
.readzhuanjia li .info{ font-size:14px; line-height:120%; font-size:14px; padding:0px 10px 0 0}
.readzhuanjia li a:link,.readzhuanjia li a:visited {}
.readzhuanjia li a:hover {}


.zhuanjialist { width:850px; overflow:hidden}
.zhuanjialist ul{ width:950px}
.zhuanjialist li{ width:195px;height:365px; padding:0px 0px; margin:20px 18px 5px 3px; overflow:hidden;  box-shadow: 0 1px 3px rgba(0, 0, 0, .1);float:left}
.zhuanjialist li img{ width:195px; height:250px; padding:0 0px 0 0; float:left;}
.zhuanjialist li .name{ font-size:18px; line-height:200%; text-align:center; padding:5px 0px; float:left; width:100%; font-weight:bold}
.zhuanjialist li .info{padding:0px 12px 0; height:57px;float:left; overflow:hidden;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; }
.zhuanjialist li a:link,.zhuanjialist li a:visited {}
.zhuanjialist li a:hover {}

/*.zhuanjialist { width:850px; overflow:hidden}
.zhuanjialist ul{ width:950px}
.zhuanjialist li{ width:405px;height:115px; padding:20px 0px; margin-right:40px; border-bottom:#ddd 1px dashed; float:left}
.zhuanjialist li img{ width:80px; height:102px; padding:0 10px 0 0; float:left;}
.zhuanjialist li .name{ font-size:16px; line-height:200%; font-weight:bold}
*/

/*  */
.footerbg{ margin:40px auto 0; width:100%; min-width:1200px;height:310px; background:url(../images/bottombg.jpg) center top}
.footer{ margin:0 auto; width:1200px; font-size:14px;color:#fff;}
.footer .linkbox_l{ float:left; width:660px;}
.footer .linkbox_r{ float:right; width:440px;}
.footer .link_title{font-size:16px; margin:60px 20px 10px 0}
.footer .linkbox li{ float:left; width:200px; height:32px; line-height:32px;}
.footer a:link,.footer a:visited {color:#eee;}
.footer a:hover {color:#fff;}



.bottom{width:1200px;margin:60px auto 0; clear:both; text-align:center;color:#aaaaaa}
.bottom p{ line-height:200%}
.footer .bottom a:link,.footer .bottom a:visited{color:#aaaaaa}
.footer .bottom a:hover{color:#aaaaaa}

.bottomcon{width:700px; padding:30px 0; margin:0 auto;font-size:12px;  float:left; line-height:180%}
.bottomcon .link{font-size:14px;color:#808487; margin:0 0 10px}
.bottom .ewm li{ float:right; width:95px; text-align:center; margin:20px 0 0 20px; display:inline}

/* ny */
.br{ height:280px; min-width:1100px; width:100%; background:url(../images/nybr1.jpg) center top no-repeat}
#br1{ width:auto; background:url(../images/nybr1.jpg) center top no-repeat}
#br2{ width:auto; background:url(../images/nybr2.jpg) center top no-repeat}
#br3{ width:auto; background:url(../images/nybr3.jpg) center top no-repeat}
#br4{ width:auto; background:url(../images/nybr4.jpg) center top no-repeat}
#br5{ width:auto; background:url(../images/nybr5.jpg) center top no-repeat}
#br6{ width:auto; background:url(../images/nybr6.jpg) center top no-repeat}

.left_tit{ width:210px; height:56px; line-height:56px; font-size:24px; text-align:center; padding:0; background:#00848d; color:#fff}


.ny_main{ width:1100px; margin:0 auto 0; clear:both; background:url(../images/ny_main_l.png) repeat-y left}
.ny_main_l{ float:left; width:210px; margin:-56px 0 0 0;display:inline;}
.ny_main_r{ float:right; width:850px; margin:0; padding:0 0 0 40px; display:inline;  border-right:#eeeeee 0px solid;min-height: 450px; height:100%; _min-height: 450px;}


.nybt{ float:left; padding:26px 0 6px;color:#a71930;text-align:left; border-bottom:#00a0e9 2px solid; width:850px;letter-spacing:1px; font-size:24px;font-family:"Microsoft YaHei"}
.nybt h2{ min-width:140px; padding:4px 30px;line-height:34px; text-align:center; font-size:20px; color:#fff; background:url(../images/titbg1.png) right top no-repeat #00a0e9; display:inline}




#subnav{width:210px; padding:0px 0 0 0;overflow:hidden;}
#subnav ul{width:210px;padding:10px 0; background:#00a0e9; overflow:hidden;}
#subnav ul li a{width:210px; height:50px; margin-bottom:0px; text-align:center; font-size:16px; color:#fff; line-height:50px;letter-spacing:2px;overflow:hidden; display:block; font-family:"Microsoft YaHei"}
#subnav ul li a:hover{color:#fffbba; background:#00b5bd;overflow:hidden; display:block}
#subnav ul li.on a{color:#fff;background:#00a0e9;overflow:hidden; display:block}
#subnav ul li.on  a:hover{background:#00b5bd}


.tel{background: #d9271d}
.tel .tit{ color:#fff; text-align:center;font-size:14px; line-height:50px;letter-spacing:2px;font-family:"Microsoft YaHei"}
.tel .number{ color:#fff; text-align:center;font-size:24px; line-height:20px; font-family:Tahoma}


.positon{ font-size:18px; line-height:50px;color:#693d11;}
.positon a:link,.positon a:visited{color:#693d11; }
.positon a:hover{color:#FF3300;}
.positon span.i{ margin:0 12px; font-size:12px; line-height:18px;border-left:#a59381 1px solid}


.morelist { padding:10px 0px 0px 0px; width:100%; margin:0 auto}
.morelist li { float:left; font-size:16px; border-bottom:#eee 1px solid; padding:8px 0; width:100%}
.morelist li span{ color:#aaa; padding-bottom:4px; font-family:Arial; float:right; padding:2px 5px 0 5px}

.morelist3 { padding:10px 0px 0px 0px; width:100%; margin:0 auto 20px; float:left}
.morelist3 .tit{float:left; font-size:16px; border-bottom:#ddd 1px solid; padding:8px 0 4px; width:100%}
.morelist3 .tit h2{ color:#00a0e9; font-weight:bold; float:left;}
.morelist3 .tit .more{ background: url(../images/more.png) no-repeat;width: 75px;height: 20px;display: block;overflow: hidden;text-indent: -999px;margin: 0 5px 0 0; float: right;}

.morelist3 li { float:left; font-size:16px; border-bottom:#eee 1px solid; padding:6px 0; width:100%}
.morelist3 li span{ color:#aaa; padding-bottom:4px; font-family:Arial; float:right; padding:2px 5px 0 5px}

.morephoto{width:850px; overflow:hidden}
.morephoto ul{padding:20px 0px 0px 0px; width:890px;}
.morephoto li{ float:left; width:260px; height:190px; margin:20px 35px 0px 0;overflow:hidden}
.morephoto li img{width:260px; height:145px;}
.morephoto li p{line-height:20px;color:#333; font-size:16px; text-align:center}

.morephoto2{width:850px; overflow:hidden}
.morephoto2 ul{padding:20px 0px 0px 0px; width:890px;}
.morephoto2 li{ float:left; width:138px; height:245px; margin:20px 40px 0px 0;overflow:hidden}
.morephoto2 li img{width:138px; height:200px;}
.morephoto2 li p{line-height:20px;color:#333; font-size:16px; text-align:center; font-weight:bold}

.readMore{ display:block; background:#00b29a;  width:100%; height:40px; line-height:40px; font-size:16px; text-align:center;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; color:#fff }
.readMore:hover{background:#a71930; }
.readMore:link{color:#fff }

.lybbox { margin:30px 0 0 }
.lybbox td{font-size:16px; line-height:200%; padding:1px;letter-spacing:1px; color:#8c7558;}
.lybbox .input1{ height:24px; width:200px; line-height:24px}
.lybbox .select1{ height:28px; width:200px; line-height:30px}
.lybbox .red{ color:#cc0000}
.lybbox input,.lybbox textarea,.lybbox select{ border:#bfb8b0 1px solid}
.lybbox .btn{ margin:5px 0 0; width:60px; line-height:28px; text-align:center;font-family:"Microsoft YaHei"; font-size:16px; background:#978775; border:0; color:#fff; cursor:pointer;-moz-border-radius:2px; -webkit-border-radius:2px;}


/**/

.article_content{ margin:20px 0px 0 0; font-size:16px; line-height:200%; min-height:400px;_height:400px;}
.article_content.page{ margin:0px 0px 0; float:left}
.article_content p,.article_content div,.article_content td{line-height:200%;letter-spacing:1px}
.article_content h1.title{ margin:0px 0 10px 0; font-size:28px; font-family:"SimHei",Verdana, Geneva, sans-serif;text-align:center; }
.article_content .lh20{ height:24px; position:relative;font-size:12px; color:#B3B3B3;text-align:center; margin-bottom:20px; border-bottom:#eee 1px solid}
.article_content .lh20 a{color:#B3B3B3; }
.article_content img{max-width:1042px;width:expression(this.width>1042?1042:true); }
.article_content h2,.article_content h3,.article_content h4,.article_content h5,.article_content h6,.article_content h1{ font-size:inherit; font-weight:bold; margin:inherit; padding:inherit;line-height:180%}

.article_content h1 { font-size: 2em; margin: .67em 0 } 
.article_content h2 { font-size: 1.5em; margin: .75em 0 } 
.article_content h3 { font-size: 1.17em; margin: .83em 0 } 
.article_content h4,.article_content  p, 
.article_content dir{ margin: 0; padding:0 } 
.article_content h5 { font-size: .83em; margin: 1.5em 0 } 
.article_content h6 { font-size: .75em; margin: 1.67em 0 } 
.article_content h1,.article_content  h2.article_content , h3,.article_content  h4, 
.article_content h5,.article_content  h6,.article_content  b,.article_content strong { font-weight: bolder }

.fontSize { position:absolute; width:140px; right:0; color: #7E7E7E; text-align:right;font-size:12px; font-family:"SimSun"}
.fontSize .small {  color: #666666;  font-size: 10px;  padding-left: 3px;   padding-right: 3px; }
.fontSize span {  cursor: pointer;   font-family: "Times New Roman",arial;   font-weight: bold;}
.fontSize .big {   color: #0B3B8C;    font-size: 13px;    padding-left: 3px;    padding-right: 3px;}




/*页码*/
.pageNav {font-family:Arial, Helvetica, sans-serif;font-size:14px; margin:20px 20px 40px 0; float:left; width:90%; display:inline}
.pageNav a, .pageNav strong, .pageNav span { display:block; float:left; padding:0 10px; overflow:hidden; margin-right:5px;text-decoration:none; color:#049dd9;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms;}
.pageNav a, .pageNav span { height:26px; line-height:26px; border:1px solid #e4e4e4; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms;}
.pageNav a:hover {color:#FFF; background:#049dd9; border:1px solid #049dd9; text-decoration:none; -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms;  }
.pageNav .cur{ color:#F00; border:none}
.pageNav .mor { border:0; padding:0; height:21px; line-height:18px;font-size:12px }
.pageNav .na { color:#eee ; border-color:#efefef}
.m_t10{margin-top:10}



.table_fb{ width:100%;border-collapse: collapse}
.table_fb td{ border:#89cae8 1px solid; text-align:left; font-size:13px; height:32px; line-height:150%; padding:2px 3px; font-family:Tahoma, Geneva, sans-serif}
.table_fb .hd{ font-weight:bold; background:#f0f8fb}
.table_fb .hd td{text-align:center}

.table_fb .hd .rq{ width:12%}
.table_fb .bd td{;background:#fff; border-bottom:#dfe9ed 1px solid;}
.table_fb .bd2{background:#fff}
.table_fb .bd .ks{font-weight:bold; border:#89cae8 1px solid;text-align:center}
.table_fb .cj1{text-align:center;color:#e15ebb}
.table_fb .cj2{text-align:center;color:#1bb88a}
.table_fb p{ line-height:150%; padding:0; margin:0}

.btn2 { height: 40px; border: 0; padding: 0 30px 0 35px; margin: 10px 0; line-height: 30px; letter-spacing: 5px; color: #fff; text-align: center; font-size: 14px; font-weight: bold; background: #049dd9; cursor: pointer; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;  -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms; }
.btn:hover { background: #0080b2;  -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms; }
.inp1{ width:200px; padding:5px;}
.inp2{ width:510px; padding:5px;}
.inp3{ width:60px; padding:5px;}

.zixunso{ margin:15px  auto 0;width:100%}
.zixunso input{ padding:6px 5px; border:#ddd 1px solid}
.zixunso select{ padding:5px; border:#ddd 1px solid}
.zixunso input.btn2{ padding:5px 5px 5px 9px; height:30px; line-height:20px; border:0}
.zixunso input.btn2.so{ background:#f2572d}
.zixunso input.btn2.so:hover{ background:#da3800}

.zixun_more{ margin:5px  auto 0; background:#f1eae8; width:100%}
.zixun_more tr.dd td{ text-align:center; font-weight:bold; color:#049dd9; background:#f4f4f4}
.zixun_more tr.s td{background:#fafafa}
.zixun_more td{ padding:8px 5px; background:#fff; color:#666; text-align:center; font-size:14px;}
.zixun_more td.title{ text-align:left}
.zixun_more td.date{ text-align:center; color:#999;}

.tablebox{ border:#e4e4e4 1px solid; width:auto; margin:30px auto 0;padding:30px 20px;}
.tablebox td{ font-size:14px}
.tablebox hr{border:none;border-top:#e4e4e4 1px solid; padding:0; height:1px}
.tablebox h1{ text-align:left; padding:0 0 0 20px; font-size:20px;line-height:36px; margin:0 0 10px; color:#444; font-family:"Microsoft YaHei";}
.tablebox strong{ color:#999; font-size:14px; font-weight:normal}
.tablebox_bottom{width:100%; height:10px;background:url(../images/tablebox_bottom.png) no-repeat center top;}
.color1 { color: #f30;}
.zixun_read{ margin:40px auto 0; background:#bfd9ec; width:100%}
.zixun_read td{ background:#fff; padding:15px 8px; font-size:14px;}
.zixun_read td.dd{ text-align:center; width:100px; color:#049ddb;background:#f8fcfd;}
.zixun_read tr.hd td.dd{ background:#eff8fb}
.zixun_read tr.hd td{ background:#f8fcfd}

.infobox{ width:1200px; margin:20px auto -25px; clear:both}

.ke-zeroborder{ width:100% !important;border-collapse: collapse}
.ke-zeroborder td{ border:#ddd 1px solid; font-size:12px;}
.MsoNormalTable td{ padding:2px; line-height:150%}
.article_content table{border-collapse: collapse}

@media only screen and (max-width: 1000px) and (min-width: 100px)
{
body{ width:1224px;}

}